Subject: bug#19175: 24.4; make-frame-on-display fails if emacs started with -nw

From: Glenn Morris <[email-masked]>
Date: Mon, 23 Mar 2015 13:34:23 -0400

Mario Becroft wrote:

> --daemon options, and then later using make-frame-on-display. This
> problem first appeared in a recent version of emacs, I think around
> version 24. From memory, version 23 was definitely working, but I'm not
> sure whether earlier versions of 24 were working.

But in http://debbugs.gnu.org/19175#8 you said that it worked fine in 24.3?